.magicfields img{
	width:100%;
	height:100%;
}

div#logoBtn {
	display:block;
	width:10%;
	float:left;
	justify-content: stretch;
	padding: 0.01em 0px;
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.20);
	-webkit-box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.20);
	padding: 0.001em 0px;
	border-radius: 2px;	
}
/*MY CHANGES*/
.margins {
	    margin: 0 1%;
}
#pre-page-container{
	height:0;
}
#page-wrapper{
		max-width:480px;
		width:  100%;
		font-size:14px;
}
#slider-wrapper{
	width:100%;
	height:100%;
}
#slides li img{
	width:100%;
	height:100%;
}
ul#slides.innerfade{
	width:100%;
}
ul#slides .innerfade{
    position: initial;
	width:100%;
    display: block;
    float: left;	
}
#slides .innerfade{
    position: initial;
    width:100%;
    display: block;
    float: left;
	}
#slides li{
	width:100%;
	height:180px;
}
#slides li:nth-child(n)>img{
	width:100%;
	height: 100%;
	background-size: 100%;
}
#menu-main-wrapper{
	width:100%;
	margin: 0;
}
.menu-main-container{
	width:90%;
	float:left;
}
#menu-main li {
	font-size:60%;
	width:53%;
}
#menu-main li:nth-child(2){
	height:100%;
	background-size: 100%;
	width:28%;
}
#menu-main li:last-child{
	height:100%;
	background-size: 100%;
	width:19%;
}
#menu-item-10{
	display:none;
}
#menu-item-11{
	min-width:23%;
}
#menu-item-12{
	min-width:45%;
}
#menu-item-13{
	width:23%;
}
#main{
	margin:0;
}
#branding{
	width:96%;
	margin: 0 2%;
}
#branding a{
	width:100%;
	height: 100%;
	background-size: 100%;
}
#homepage-link{
	margin-top:5px;
}
#primary .first{
	width:100%;
}
#primary .column.left{
	width:100%;
	height:180px;
	background-color:purple;
}
#primary .column.right{
	width:100%;
	display:none;
}
#page-wrapper{
	width:100%;
}
body{
    background: red;
}
.margins{
	margin-left: 1%;
	margin-right:1%;
}
.mediators-list {
	margin:0;
}
.row.first {
	display:inline;
    padding-bottom: 0px;
    border-bottom: 1px solid #a1a1a1;
}
.row.second {
	width:100%;
	height:100%;
	max-height:370px;
	display:inline-block;
	margin-top: 0px;
	font-size:90%;
}
.row.second .box h2{
	font-size:90%;
}
.row.second .box{
}

.row.second box{
	width:30%;
	height:100%;
}

.events .workshops {
    width: 100%;    
    margin-right: 5px;
}
.events{
    width: 100%;    
    height:100%;
    margin-right: 5px;
}
.row.last {
	width:100%;
	height:100%;
	display:inline-block;
	margin-top: 0px;
	font-size:90%;
}
.row.last .box h2{
	font-size:90%;
}
.row.last .box{
	height:100%;
	width:50%;	
	float:left;
}

.row.last box{
	width:30%;
	height:100%;
}

.row.last .box h2 {
    margin: 0;
    padding: 0;
    height: 25px;
    line-height: 25px;
    font-size: 90%;
    padding-left: 10px;
    color: #fff;
    text-transform: none;
    text-shadow: 1px 1px 2px #333;
    filter: dropshadow(color=#333, offx=1, offy=1);
}
.social{
	width:100%;
}
.mediators-club a {
    font-size: 90%;
    font-stretch: ultra-condensed;
}
.mediators-club{
    width: 100%;
}
.mediator-profile {
    width:100%;
    background-size:100% 100%;
}
.mediator-profile .photo {
    width: 30%;
}
.mediator-profile .desc {
    width: 60%;
    font-size:80%;
}
.mediator-profile .box {
    font-size:90%;
    height:100%;
}
.mediator-profile h3{
    padding-top:0;
}
.mediator-profile .wrapper{
	height:100%;
}
.expiriences-list {
    width: 58%;
    margin-right: 0px;
}
.expiriences-list h2 {
    background-color: #522f50;
    font-size: 11px;
}
.mediator-profile .wrapper.intro_text p {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    padding: 15px 15px;
}

.mediators-list {
    width: 42%;
    margin-right: 0px;
}
.text{
	font-size:90%;
}
.mediators-list h2 {
    background-color: #aab382; 
}
ul.expiriences,
ul.mediators {
    margin: 10px 0 0 0;
    padding: 0;
    list-style-type: none;
    height: 170px;
    overflow-y: auto;
}
ul.expiriences li,
ul.mediators li {
    height: 20px;
    line-height: 20px;
    color: #636363;
    font-size:90%;
    font-stretch:condensed;
}
ul.expiriences li a,
ul.mediators li a {
    display: block;
    height: 20px;
    text-indent: 10px;
    cursor: pointer;
    color: #636363;
    text-decoration: none;

   -webkit-transition:background-color 0.1s ease-in;
   -moz-transition:background-color 0.1s ease-in;
   -o-transition:background-color 0.1s ease-in;
   transition:background-color 0.1s ease-in;     
}
.events-header {
	text-transform: none;
    text-shadow: 1px 1px 2px #333;
    color: #fff;
    text-transform: none;
    font-size: 90%;
    padding-bottom: 5px;
    margin-bottom: 0;
	margin-top: 0;
}
h2.events-header{
    background-color: #866683;
	height:25px;
	line-height:25px;
	padding-left:10px;
	padding-bottom:0;
}
.events{
	display: table-row;
}
/*	Fading Image Slideshow	*/
@keyframes fade {
  0%   { opacity: 0; }
  10%   { opacity: 1; }
  20%   { opacity: 1; }
  30%   { opacity: 0; }
  40%   { opacity: 0; }
  50%   { opacity: 0; }
  60%   { opacity: 0; }
  70%   { opacity: 0; }
  80%   { opacity: 0; }
  90%  { opacity: 0; }
  100% { opacity: 0; }
}
.fadein { position:relative; float:left; height:180px; width:100%; }
.fadein img { position:absolute; height:100%; width:100%; left:0; right:0; opacity:0; animation-name: fade; animation-duration: 5s; animation-iteration-count: infinite; }
.fadein img:nth-child(1) { animation-delay: 0s;  }
.fadein img:nth-child(2) { animation-delay: 1s;  }
.fadein img:nth-child(3) { animation-delay: 2s;  }
.fadein img:nth-child(4) { animation-delay: 3s;  }
.fadein img:nth-child(5) { animation-delay: 4s;  }

/*	Overlay Menu Code	*/
.show {
   animation-name: move;
   animation-duration: 1s;
   animation-timing-function: ease-in-out;
   animation-delay: 0.5s;
   animation-iteration-count: 2;
   animation-direction: alternate;

   -moz-animation-name: move;
   -moz-animation-duration: 1s;
   -moz-animation-timing-function: ease-in-out;
   -moz-animation-delay: 0.5s;
   -moz-animation-iteration-count: 2;
   -moz-animatio
n-direction: alternate;
   -webkit-animation-name: move;
   -webkit-animation-duration: 1s;
   -webkit-animation-timing-function: ease-in-out;
   -webkit-animation-delay: 0.5s;
   -webkit-animation-iteration-count: 2;
   -webkit-animation-direction: alternate;
}
.overlay {
	font-size:14px;
    height: 0%;
    width: 96%;
    position: fixed;
    z-index: 999;
    top: 100px;
    left: 2%;
    background-color: rgb(0,0,0);
    background-color: rgba(255,255,255, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
}
.overlay-content {
    position: relative;
    top: 2%;
    width: 100%;
    text-align: center;
    margin-top: 10px;
	font-size:0;
}
.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 24px;
    color: #818181;
    display: block;
    transition: 0.3s;
}
.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}
.overlay .closebtn {
    position: absolute;
    right: 2%;
    font-size: 60px;
}
@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay a {font-size: 20px}
  .overlay .closebtn {
    font-size: 40px;
    right: 2%;
  }
}